title: Контакты
slug: contacts
name: АКБ·Анапа

email: batteryanapa@yandex.ru
phone: +7 918 446-78-86
schedule: ежедневно 9:00-19:00

avito: https://www.avito.ru/user/7e0582f7ef72cd50ae1015f710185250/profile?id=3719031516
whatsapp: https://wa.me/79184467886
telegram: https://t.me/Roman86anapa

address: Анапа, ул. Владимирская, 105
maps_url: https://yandex.ru/maps/-/CDBReDiL
